/* Localized versions of Info.plist keys */
CFBundleName = "AdobeBIB";
CFBundleGetInfoString = "AdobeBIB 1.1.17, Copyright © 1995-2005 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeBIB 1.1.17";
